%define module_name Music-FretboardDiagram
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Imager.pm) perl(List/MoreUtils.pm) perl(Moo.pm) perl(Music/Chord/Namer.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Wordlist.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Spelling.pm) perl(Test/Synopsis.pm) perl(namespace/clean.pm) perl(strict.pm) perl(strictures.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1203
Release: alt1
Summary: Draw fretboard chord diagrams
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/G/GE/GENE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
A `Music::FretboardDiagram' object draws fretboard chord diagrams including
neck position and chord name annotations for guitar, ukulele, banjo, etc.

=for html <br><img src="https://raw.githubusercontent.com/ology/Music-FretboardDiagram/master/chord-diagram.png"><br>

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md README Changes
%perl_vendor_privlib/M*

%changelog
* Wed May 01 2019 Igor Vlasenko <viy@altlinux.ru> 0.1203-alt1
- updated by package builder

* Wed Mar 13 2019 Igor Vlasenko <viy@altlinux.ru> 0.1201-alt1
- updated by package builder

* Mon Mar 11 2019 Igor Vlasenko <viy@altlinux.ru> 0.1200-alt1
- updated by package builder

* Sun Mar 10 2019 Igor Vlasenko <viy@altlinux.ru> 0.1102-alt1
- updated by package builder

* Tue Mar 05 2019 Igor Vlasenko <viy@altlinux.ru> 0.1101-alt1
- updated by package builder

* Thu Feb 28 2019 Igor Vlasenko <viy@altlinux.ru> 0.1001-alt1
- updated by package builder

* Sat Feb 23 2019 Igor Vlasenko <viy@altlinux.ru> 0.0402-alt1
- updated by package builder

* Wed Feb 20 2019 Igor Vlasenko <viy@altlinux.ru> 0.0300-alt1
- initial import by package builder

